.formulaire {
    margin: 50px auto;
    padding: 50px;
    max-width: 800px;
    background-color: #f5f5f5;
    box-shadow: 0 30px 50px #dbdbdb;
    border-radius: 20px;
}
.dark-mode .formulaire {
    background-color: #2e2e2e;
    box-shadow: 0 30px 50px #444444;

}

h1 {
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 20px;
    text-align: center;
}



p {
    font-size: 16px;
    line-height: 1.5;
    text-align: justify;
}

form {
    margin: 20px 0;
}

div {
    margin-bottom: 10px;
}

label {
    font-weight: bold;
    display: block;
    margin-bottom: 5px;
}
.dark-mode label{
    color:white;
}


input, select, textarea {
    width: 100%;
    padding: 10px;
    border: 1px solid #ddd;
    border-radius: 5px;
    font-size: 16px;
}

textarea {
    height: 100px;
}
.dark-mode input{
    background-color: #333;
    color:white;
}
select {
    padding: 10px 5px;
}

#message{
    text-decoration: solid;
    color: red;
    text-size-adjust: bold;
}


button {
    margin-top: 10px;
    padding: 10px 20px;
    border: none;
    background-color: #e5b266;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    border-radius: 5px;
    cursor: pointer;
    transition: 0.5s;
    display: inline-block;
    align-content: center;
}

button:hover {
    background-color: #774c15;
}

